> For the complete documentation index, see [llms.txt](https://developers.coindirect.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://developers.coindirect.com/api/currencies.md).

# Currencies

<mark style="color:blue;">`GET`</mark> `https://api.sandbox.coindirect.com/api/currency/fiat`

Retrieves the list of supported fiat currencies.

#### Query Parameters

| Name | Type   | Description                      |
| ---- | ------ | -------------------------------- |
| max  | number | Max number of results e.g. `500` |

#### Headers

| Name          | Type   | Description                         |
| ------------- | ------ | ----------------------------------- |
| Authorization | string | HAWK Token. See Authentication page |

{% tabs %}
{% tab title="200 Exchange rate successfully retrieved." %}

```javascript
[
  {
    "code": "AED",
    "depositFee": 0,
    "fiat": true,
    "icon": null,
    "id": 107,
    "name": "United Arab Emirates Dirham",
    "options": {},
    "pricePrecision": 2,
    "protocols": [],
    "quantityPrecision": 2,
    "supportsDeposits": false,
    "supportsWithdrawals": true,
    "withdrawalFee": 0,
    "withdrawalParameters": []
  }
]
```

{% endtab %}
{% endtabs %}
